# Generated by Django 2.2.3 on 2020-01-27 20:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backup', '0003_backupsystem_credentials'),
    ]

    operations = [
        migrations.AlterField(
            model_name='backupsystem',
            name='credentials',
            field=models.CharField(blank=True, max_length=2000),
        ),
    ]
